Page MenuHomePhabricator

create a Hebrew Wikidata client test wiki
Closed, ResolvedPublic

Description

Hello,

Earlier today I spoke to Aude and she said that Jens can set up a Hebrew wiki for testing. A wiki with Hebrew content language and with at least a few Hebrew pages will be very helpful with testing right-to-left display.

This bug is just a reminder.

Thank you.

P.S.: I hope that I found the right Jens in CC :)


Version: unspecified
Severity: normal

Details

Reference
bz39351

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 12:49 AM
bzimport set Reference to bz39351.
bzimport added a subscriber: Unknown Object (MLST).
Amire80 created this task.Aug 14 2012, 8:21 PM

Thank you, Jens and Silke for setting it up.

The interlanguge links still don't show up there.

Just mentioning here that the wiki in question is located at http://wikidata-test-client-he.wikimedia.de/

Amir, can this issue be closed as resolved now?

Restricted Application added a project: Wikidata. · View Herald TranscriptJun 2 2015, 2:20 PM